body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #0a113b;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: 'Inter', sans-serif;
}

#particle-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 1;
}

canvas {
    display: block;
}

.btn-minimal {
    position: relative;
    z-index: 10;
    margin-top: 350px; /* Aumente aqui para distanciar mais do texto */
    color: white;
    text-decoration: none;
    font-size: 40px;
    font-weight: 900; /* Peso Black */
    letter-spacing: 5px;
    opacity: 0.5;
    transition: all 0.4s ease;
    cursor: pointer;
}

.btn-minimal:hover {
    opacity: 1;
    transform: scale(1.1);
    letter-spacing: 15px; /* Efeito visual de expansão no hover */
}

/* Quando clicado, o botão some para dar foco às partículas sumindo */
.btn-minimal.clicked {
    opacity: 0;
    pointer-events: none;
}

@media (max-width: 768px) {
    .btn-minimal {
        margin-top: 250px;
        font-size: 30px;
    }
}